count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 253
md5: c83cd649879926b7cedebce85d9108a9
publications: http://rnacentral.org/api/v1/rna/URS0000A37E8E/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A37E8E
sequence: GACGAACCGUGCGAACGUUGUUCGGAUUCACUGGGCUUAAAGGGCGCGUAGGCGGGCACGCCAGUCGGUGGUGAAAUCCCCCAGCUCAACUGGGGAAUGGCCUCCGAUACUGCGUGCCUCGAGGGGGGUAGGGGUCGACGGAACUUCCGGUGGAGCGGUGAAAUGCGUAGAUAUCGGAAGGAACGCCGGUGGCGAAAGCGGUCGACUGGACCCCUUCUGACGCUGAGGCGCGAAAGCCAGGGGAGCAAACGGG
url: http://rnacentral.org/api/v1/rna/URS0000A37E8E?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A37E8E/xrefs?format=yaml
